RubyGems Navigation menu

metasploit_data_models 5.0.0

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

版本列表:

  1. 5.0.3 - June 22, 2021 (175.0 KB)
  2. 5.0.2 - June 07, 2021 (175.0 KB)
  3. 5.0.1 - May 11, 2021 (174.5 KB)
  4. 5.0.0 - April 29, 2021 (174.5 KB)
  5. 4.1.4 - April 29, 2021 (174.5 KB)
显示所有 (183 个版本)

所有者:

Pushed by:

作者:

  • Metasploit Hackers

SHA 256 checksum:

8873fabbe36200bdf91fe73b2561e0cd722b1916651f1e8dfa810411b569cacd

下载总次数 2,298,901

这个版本 375

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 2.4

相关链接: